<?xml version="1.0" encoding="utf-8"?>
<browserconfig>
    <msapplication>
        <tile>
            <square70x70logo src="/themes/altcom/toc_wmr/theme/favicons/mstile-70x70.png?v=1525968127"/>
            <square150x150logo src="/themes/altcom/toc_wmr/theme/favicons/mstile-150x150.png?v=1525968127"/>
            <wide310x150logo src="/themes/altcom/toc_wmr/theme/favicons/mstile-310x150.png?v=1525968127"/>
            <square310x310logo src="/themes/altcom/toc_wmr/theme/favicons/mstile-310x310.png?v=1525968127"/>
            <TileColor>#3c1053</TileColor>
        </tile>
    </msapplication>
</browserconfig>
